subbidang:
  kdsubbidang: '619DE31CE44C8'
  namasubbidang: 'PERSENTASE TINGKAT PENGHUNI KAMAR HOTEL BERBINTANG DAN NON BERBINTANG'
generated_at: '2026-07-26 15:41:48'
elemen:
  -
    no: '1'
    nama: 'TPK HOTEL BINTANG'
    satuan: 'Persen'
    sumber: 'Dinas Pariwisata, Kebudayaan dan Kepemudaan dan Olahraga Provinsi Kepulauan Bangka Belitung'
    2016: '39.93'
    2017: '40.21'
    2018: '39.88'
    2019: '34.89'
    2020: '0'
    2021: '0'
    2022: '0'
    2023: '0'
    2024: '0'
    2025: '0'
  -
    no: '2'
    nama: 'TPK HOTEL NON BINTANG'
    satuan: 'Persen'
    sumber: 'Dinas Pariwisata, Kebudayaan dan Kepemudaan dan Olahraga Provinsi Kepulauan Bangka Belitung'
    2016: '27.42'
    2017: '30.79'
    2018: '23.60'
    2019: '0'
    2020: '0'
    2021: '0'
    2022: '0'
    2023: '0'
    2024: '0'
    2025: '0'
rows:
  -
    no: '1'
    nama: 'TPK HOTEL BINTANG'
    satuan: 'Persen'
    sumber: 'Dinas Pariwisata, Kebudayaan dan Kepemudaan dan Olahraga Provinsi Kepulauan Bangka Belitung'
    2016: '39.93'
    2017: '40.21'
    2018: '39.88'
    2019: '34.89'
    2020: '0'
    2021: '0'
    2022: '0'
    2023: '0'
    2024: '0'
    2025: '0'
  -
    no: '2'
    nama: 'TPK HOTEL NON BINTANG'
    satuan: 'Persen'
    sumber: 'Dinas Pariwisata, Kebudayaan dan Kepemudaan dan Olahraga Provinsi Kepulauan Bangka Belitung'
    2016: '27.42'
    2017: '30.79'
    2018: '23.60'
    2019: '0'
    2020: '0'
    2021: '0'
    2022: '0'
    2023: '0'
    2024: '0'
    2025: '0'
